@charset "utf-8";

/* リセット------------------------------------------------------- */

html,body,div,p,blockquote,h1,h2,h3,ul,li,dl,dt,dd,form,input,textarea,table,tr,th,td,img,a{ 
	border: 0px; 
	padding: 0px; 
	margin: 0px; 
	font-size: 1em; 
	font-weight: normal; 
	font-style: normal; 
	text-decoration: none; 
}  

ul,li{ 
	list-style-type: none; 
} 

/* 全体の指定--------------------------------------------------- */

/* html */
html{ 
	height: 100%; 
} 

/* body */
body{ 
	background-color: #ffffff; 
	background-image: url(http://blog-imgs-46.fc2.com/s/h/i/shiningd/wall_20120118195920.gif); 
	text-align: center; 
	color: #888888; 
	font-size: 80%; 
	font-family: Verdana, sans-serif; 
	line-height: 1.5; 
	letter-spacing: 0.2em; 
	height: 100%; 
} 

/* リンク */
a:link{ 
	color: #ff69b4; 
	text-decoration: underline; 
} 

a:visited{ 
	color: #9370db; 
	text-decoration: underline; 
} 

a:hover{ 
	color: #1e90ff; 
	text-decoration: none; 
} 

a:link{ 
	color: #ff69b4; 
	text-decoration: none; 
} 

/* h2 */
h2{ 
	font-size: 1.2em; 
	font-weight: bold; 
	background: url(http://blog-imgs-46.fc2.com/s/h/i/shiningd/heart_20120118195921.gif) no-repeat left center; 
	padding-left: 30px; 
	min-height: 20px; 
} 

* html h2{ 
	height: 20px; 
} 

h2 a, h2 a:link, h2 a:visited{ 
	font-weight: bold; 
	text-decoration: none; 
} 

/* h3 */
h3{ 
	font-size: 1.2em; 
	font-weight: bold; 
	background: url(http://blog-imgs-46.fc2.com/s/h/i/shiningd/star_20120118195920.gif) no-repeat left center; 
	padding-left: 30px; 
	min-height: 25px; 
} 

* html h3{ 
	height: 25px; 
} 

h3 a, h3 a:link, h3 a:visited{ 
	font-weight: bold; 
	text-decoration: none; 
} 

/* フォーム */
input,textarea{ 
	background-color: #ffe4e1; 
	color: #666666; 
	padding: 2px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
} 

/* 引用 */
blockquote{ 
	padding: 10px; 
	margin: 10px; 
	background-color: #ffe4e1; 
} 

/* 構造の指定----------------------------------------- */

/* 全体 */
div#all{ 
	width: 836px; 
	background: url(http://blog-imgs-46.fc2.com/s/h/i/shiningd/mainwall_20120118210331.png) repeat-y center top; 
	min-height: 100%; 
	text-align: left; 
	margin: 0px auto; 
} 

* html div#all{ 
	height: 100%; 
} 

body > div#all{ 
	height: auto; 
} 

/* ヘッダーの指定 */
div#header{ 
	width: 836px; 
	height: 240px; 
	background: url(http://blog-imgs-46.fc2.com/s/h/i/shiningd/header_20120118195921.gif) no-repeat 50% 10px; 
} 

/* エントリーの指定 */
div#entry{ 
	width: 556px; 
	float: left; 
} 

/* プラグインの指定 */
div#plugin{ 
	width: 280px; 
	float: left; 
} 

/* フッターの指定 */
div#footer{ 
	width: 836px; 
	clear: left; 
	text-align: right; 
} 

/* エントリーマージン */
div.e_mgn{ 
	margin: 15px 10px 15px 30px; 
	background: url(http://blog-imgs-46.fc2.com/s/h/i/shiningd/line_20120118195921.gif) no-repeat center bottom; 
	padding-bottom: 40px; 
} 

/* プラグインマージン */
div.p_mgn{ 
	margin: 15px 30px 15px 10px; 
} 

/* ヘッダーの指定----------------------------------------------- */

/* h1 */
h1{ 
	padding-top: 30px; 
	margin: 0px 360px 0px 60px; 
	font-size: 25px; 
	font-weight: bold; 
} 

h1 a:link, h1 a:visited{ 
	font-weight: bold; 
	text-decoration: none; 
	color: #ffffff; 
} 

/* ブログの説明文 */
div#header p{ 
	margin: 0px 360px 0px 60px; 
	font-size: 14px; 
	color: #ffffff; 
	font-weight: bold; 
} 

/* エントリーの指定----------------------------------- */

/* 日付 */
p.date{ 
	text-align: right; 
	font-size: 0.8em; 
} 

/* 本文 */
div.text{ 
	margin: 10px 0px; 
} 

/* 追記 */
p.ps{ 
	text-align: right; 
	margin: 10px 0px; 
} 

/* テーマなど */
ul.theme{ 
	text-align: right; 
	font-size: 0.8em; 
	margin: 10px 0px; 
} 

/* エントリーフッター */
ul.efooter{ 
	text-align: right; 
	margin: 10px 0px 10px -5px; 
} 

ul.efooter li{ 
	margin-left: 5px; 
	display: inline; 
} 

/* ナビ */
p.navi{ 
	margin: 10px 10px 10px 30px; 
	text-align: center; 
} 

/* コメント、トラックバックの指定---------------------- */

/* h2 */
h2.ch2{ 
	margin: 0px 10px 0px 30px; 
} 

/* フォーム幅 */
input.cmt{ 
	width: 400px; 
} 

textarea.cmt{ 
	width: 400px; 
	height: 200px; 
} 

p.cmtsub input{ 
	width: 400px; 
} 

/* トラックバックURL */
dl.tburi{ 
	margin: 10px 0px; 
} 

dl.tburi dt{ 
	font-weight: bold; 
} 

dl.tburi dd{ 
	word-break: break-all; 
} 

/* プラグインの指定------------------------------------ */

/* 上説明 */
p.pextop{ 
	margin-top: 10px; 
} 

/* 中身 */
div.pcont{ 
	margin: 10px 0px; 
} 

/* カレンダーの指定 ------------------------------- */

/* 全体 */
table.calender{ 
	width: 230px; 
	height: 230px; 
	font-size: 12px; 
	text-align: center; 
	margin-left: auto; 
	margin-right: auto; 
} 

/* 曜日 */
table.calender th{ 
	font-weight: bold; 
} 

/* リンク */
table.calender a:link, table.calender a:visited{ 
	font-weight: bold; 
	text-decoration: none; 
	color: #888888; 
	background-color: #ffe4e1; 
	padding: 2px; 
} 

/* フッターの指定----------------------------------------- */

/* 広告 */
div.ad{ 
	padding: 10px 30px 0px 30px; 
} 

/* 著作権表示 */
p#copy{ 
	padding: 0px 30px 20px 30px; 
} 